Subject: [mpls] implementations of draft-ietf-mpls-tp-itu-t-identifiers

From: Loa Andersson <[email-masked]>
Date: Sun, 02 Sep 2012 21:22:53 +0200

Working Group,

draft-ietf-mpls-tp-itu-t-identifiers has been through wg last call
(even if there are still some comments to be addressed). As part of
the shepherd write-up, the document that formally request publication
of the document, we need information on existing or intended
implementations.

If you have an implementation of or intend to implement this document
please send this information to the working group chairs.

/Loa
for the wg co-chairs
-- 

Loa Andersson                         email: [email-masked]
Sr Strategy and Standards Manager            [email-masked]
Ericsson Inc                          phone: +46 10 717 52 13
                                              +46 767 72 92 13